apiVersion: cert-manager.io/v1
kind: ClusterIssuer
metadata:
    name: letsencrypt-staging
spec:
    acme:
        email: ENC[AES256_GCM,data:wurJaargPfxU5BYl,iv:bmx3Gjq/wf/Guwj84d/qVOdQr1mOElV+JUUrmyOvgfg=,tag:c327T57voRH5J2YaRRGVrA==,type:str]
        server: ENC[AES256_GCM,data:TXJac5RcXc63gi1Jylw7rdC0EgEIQK96BQ5FNRFMHAarbHbW/sUezwR/Ywi8/GHi6gzWysDa,iv:GFurNVZXBSlY4BKyHPa+zQkoXQif2oHabk12WlJMRY0=,tag:La9/B5W+Jdgvu95SKGnniw==,type:str]
        privateKeySecretRef:
            name: ENC[AES256_GCM,data:uQ/rfaYn5dfyTg7ywJjETgbuDw==,iv:skeZKWete6VTJAlfRXtWpbugiqC2DQA/LxwE47IgqWw=,tag:ORYThcagO4aJi+LnGoSsLg==,type:str]
        solvers:
            - http01:
                ingress:
                    class: ENC[AES256_GCM,data:e02DHfI=,iv:q6gVEjpWHAkma38yIgwFKyUKI7HZcW7++iWJB0XyA1A=,tag:9v2+Gm+KmyPaxP5NhAPJ+A==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBaWVRmV3dodklmRkFyUkVY
            M3l6MjZFdWdXNkpUYUpCQUY1M1ZMSmU4T0hFCnNrZUlpZEFobFdXSzVIZXV6Z1Mw
            dmtQTXBQd1c0NkdpSy9ndFVEcm5Cc3MKLS0tIDNpTHRmUlFrVFUrZGpsU1E4K0hV
            QWVmTnp4RFdNb2VkbnpSMi9QdXVwQWsK0U/1SRQjd9/16Vl6ctZVzhtv/nkou5oh
            GzALWQsBOqqB6uzLqMk2tw6jTfgy5WAvT4TPxXbW1un3e/LvxKAYnA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:03Z"
    mac: ENC[AES256_GCM,data:qgJR7FAYY80C+3/2gInfM3L5TlIxqcRkzzouLzocS7eQ/JQbJRNgBAyVH0JJTWW+ePli4rpPQpLaqhoKoeUNN6jcUnVaKciC1+KFnNPRog5UX9LN6R9T0iM5I31Znk2snFT+2xSfuphEF2YCURPOprw1kSRKPVXmoSFaDjz651w=,iv:2/9mFIW7yKK1OuI8KLe7TdkEIjBhrRDeY5vVQTsVjvk=,tag:jymAmSlyN0yFTbATsa9BtA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
